@font-face {
    font-family: 'Ubuntu';
    font-style: 'normal';
    font-weight: 300;
    font-display: swap;
    src: url(/_next/static/media/UbuntuLight.c9ad56d9.woff2) format('woff2');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: 'normal';
    font-weight: 400;
    font-display: swap;
    src: url(/_next/static/media/UbuntuRegular.fc819c13.woff2) format('woff2');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: 'normal';
    font-weight: 500;
    font-display: swap;
    src: url(/_next/static/media/UbuntuMedium.d310d22c.woff2) format('woff2');
}

@font-face {
    font-family: 'Ubuntu';
    font-style: 'normal';
    font-weight: 700;
    font-display: swap;
    src: url(/_next/static/media/UbuntuBold.079f9a10.woff2) format('woff2');
}
